a:focus { outline: 0 }
h1, h2, h3, h4, h5, h6 { font-family: Raleway, sans-serif; color: #1C75BC; font-weight: 300; margin: 0;}
h1 { font-size: 21pt }
h2 { font-size: 17pt }
h3 { font-weight: 500; font-size: 15pt; text-transform: none }
h4 { font-size: 18px; text-transform: none }
h5 { font-size: 15px; text-transform: none }
ul { margin: 0; padding: 0; list-style: none;}
html { overflow: auto }
body { padding: 0; height: 100%; color: #74777c; overflow: hidden; background-color: #fff; font-size: 14px; font-family: 'Open Sans', sans-serif }
::selection { background: #1C75BC; color: #fff }
::-moz-selection { background: #1C75BC; color: #fff }
.color, a, a:focus, a:hover { color: #1C75BC }
iframe[src="about:blank"] { display: none }
#wrapper { position: relative; overflow: hidden; left: 0; z-index: 99; height: 100%; background-color: #fff; -webkit-box-shadow: -2px 0 5px 0 rgba(0, 0, 0, .3); -moz-box-shadow: -2px 0 5px 0 rgba(0, 0, 0, .3); box-shadow: -2px 0 5px 0 rgba(0, 0, 0, .3); -webkit-transition: -webkit-transform .5s; transition: transform .5s }
#wrapper::after { position: absolute; top: 0; right: 0; width: 0; height: 0; background: 0 0; content: ''; z-index: 1002; opacity: 0; -webkit-transition: opacity .5s, width .1s .5s, height .1s .5s; transition: opacity .5s, width .1s .5s, height .1s .5s }
#wrapper.open { -webkit-transform: translate3d(300px, 0, 0); transform: translate3d(300px, 0, 0) }
#wrapper.open::after { width: 100%; height: 100%; opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s }
.darker-text { color: #4d4f52 }
.center { float: none; text-align: center; margin: 0 auto }
.right { text-align: right }
.left { text-align: left }
.form-control { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: none; border-color: #E4E4E4; color: #74777c; height: 41px; margin-bottom: 10px }
.form-control:focus { box-shadow: none; outline: 0; border-color: #adb2b6 }
.form-control-large, .form-control-small { width: 345px; display: inline-block; *display: inline; zoom: 1; margin: 0 10px }
.form-control-large .chzn-container, .form-control-large .form-control, .form-control-small .chzn-container, .form-control-small .form-control { margin-bottom: 15px; width: 100% }
.form-control-small { width: 188px }
.colored .form-control { color: #fff; border: none; background-color: rgba(255, 255, 255, .1) }
.colored .form-control::-webkit-input-placeholder { color: #fff }
.colored .form-control:-moz-placeholder { color: #fff }
.colored .form-control::-moz-placeholder { color: #fff }
.colored .form-control:-ms-input-placeholder { color: #fff }
.invalid { border-color: #F23030 !important }
.container { .width: 1170px; width: 1170px\0/;}
.navbar-nav { float: right; margin: 0\0/;}
.col-sm-4 { width: 33.3333%\0/; float: left\0/;}
.navbar-nav > li { display: inline-block; *display: inline; zoom:1;}
.btn { font-size: 13px; height: 35px; line-height: 32px; padding: 0 16px; border-width: 2px }
.btn.active:focus, .btn:active:focus, .btn:focus { outline: 0 }
.btn.active, .btn:active { box-shadow: none }
.btn i { margin-right: 5px }
.btn-default, .btn-default-color, .btn-fullcolor {  -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px }
.btn-default, .btn-default:focus { background-color: transparent; border-color: rgba(255, 255, 255, .5); color: rgba(255, 255, 255, .5) }
.btn-default.active, .btn-default:active, .btn-default:hover, .open .dropdown-toggle.btn-default { background-color: transparent; border-color: #fff; color: #fff }
.btn-default-color, .btn-default-color:focus { background-color: transparent; border-color: #adb2b6; color: #adb2b6 }
.btn-default-color.active, .btn-default-color:active, .btn-default-color:hover, .open .dropdown-toggle.btn-default-color { background-color: transparent; border-color: #1C75BC; color: #1C75BC }
.btn-fullcolor, .btn-fullcolor:focus { background-color: #1C75BC; border-color: transparent; color: rgba(255, 255, 255, .7) }
.btn-fullcolor.active, .btn-fullcolor:active, .btn-fullcolor:hover, .open .dropdown-toggle.btn-fullcolor { color: #fff }
.btn-group-lg>.btn, .btn-lg { border-width: 2px; height: 45px; line-height: 43px; font-size: 14px }
.btn-danger, .btn-danger.active, .btn-danger.disabled, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .btn-danger[disabled] { color: #fff !important; background-color: #da4f49 !important; border-color: #c72f29 }
.btn-success, .btn-success.active, .btn-success.disabled, .btn-success:active, .btn-success:focus, .btn-success:hover, .btn-success[disabled] { color: #fff !important; background-color: #5bb75b !important; border-color: #449b44 }
.animate-fade { -webkit-opacity: 0; -moz-opacity: 0; opacity: 0 }
.animate-from-top { -webkit-transform: translateY(-40px); -moz-transform: translateY(-40px); -ms-transform: translateY(-40px); -o-transform: translateY(-40px); transform: translateY(-40px); -webkit-opacity: 0; -moz-opacity: 0; opacity: 0 }
.animate-from-bottom { -webkit-transform: translateY(40px); -moz-transform: translateY(40px); -ms-transform: translateY(40px); -o-transform: translateY(40px); transform: translateY(40px); -webkit-opacity: 0; -moz-opacity: 0; opacity: 0 }
.animate-from-left { -webkit-transform: translateX(-40px); -moz-transform: translateX(-40px); -ms-transform: translateX(-40px); -o-transform: translateX(-40px); transform: translateX(-40px); -webkit-opacity: 0; -moz-opacity: 0; opacity: 0 }
.animate-from-right { -webkit-transform: translateX(40px); -moz-transform: translateX(40px); -ms-transform: translateX(40px); -o-transform: translateX(40px); transform: translateX(40px); -webkit-opacity: 0; -moz-opacity: 0; opacity: 0 }
.animation-fade { -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; -webkit-transition-duration: 1.5s; -moz-transition-duration: 1.5s; -o-transition-duration: 1.5s; transition-duration: 1.5s }
.animation-from-bottom, .animation-from-top { -webkit-transition-timing-function: cubic-bezier(.2, .75, .25, .9); -moz-transition-timing-function: cubic-bezier(.2, .75, .25, .9); -o-transition-timing-function: cubic-bezier(.2, .75, .25, .9); transition-timing-function: cubic-bezier(.2, .75, .25, .9); -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; -webkit-transition-duration: 1.5s; -moz-transition-duration: 1.5s; -o-transition-duration: 1.5s; transition-duration: 1.5s }
.animation-from-left, .animation-from-right { -webkit-transition-timing-function: cubic-bezier(.2, .75, .25, .9); -moz-transition-timing-function: cubic-bezier(.2, .75, .25, .9); -o-transition-timing-function: cubic-bezier(.2, .75, .25, .9); transition-timing-function: cubic-bezier(.2, .75, .25, .9); -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0); -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; -webkit-transition-duration: 1.5s; -moz-transition-duration: 1.5s; -o-transition-duration: 1.5s; transition-duration: 1.5s }
.page-title { color: #fff; text-align: left; margin-bottom: 15px }
.text-highlight { background-color: #1C75BC; color: #fff; padding: 20px 15px; font-size: 20pt; line-height: 22pt; font-family: Raleway, sans-serif; font-weight: 300; margin-bottom: 30px }
.text-highlight strong { font-weight: 500 }
.owl-carousel .owl-wrapper:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0 }
.owl-carousel { display: none; position: relative; width: 100%; -ms-touch-action: pan-y }
.owl-carousel .owl-wrapper { display: none; position: relative }
.owl-carousel .owl-wrapper-outer { overflow: hidden; position: relative; width: 100% }
.owl-carousel .owl-wrapper-outer.autoHeight { -webkit-transition: height 500ms ease-in-out; -moz-transition: height 500ms ease-in-out; -ms-transition: height 500ms ease-in-out; -o-transition: height 500ms ease-in-out; transition: height 500ms ease-in-out }
.owl-carousel .owl-item { float: left }
.owl-controls .owl-buttons div, .owl-controls .owl-page { cursor: pointer }
.owl-controls { margin-top: 10px; text-align: center; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; -webkit-tap-highlight-color: transparent }
.grabbing { cursor: url(grabbing.html) 8 8, move }
.owl-carousel .owl-item, .owl-carousel .owl-wrapper { -webkit-backface-visibility: hidden; -moz-backface-visibility: hidden; -ms-backface-visibility: hidden; -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0) }
.owl-controls .owl-buttons { position: absolute; top: 10px; right: -5px; background: #1C75BC; height: 57px; width: 33px; -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px }
.owl-controls .owl-buttons:before { content: " "; position: absolute; right: 0; bottom: -6px; border-color: transparent transparent transparent #70221e; border-style: solid; border-width: 0 0 6px 7px; height: 0; width: 0 }
.owl-controls .owl-buttons div { color: #FFF; zoom: 1; font-size: 12px; padding: 8px 12px; font-family: FontAwesome; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transition-duration: .3s; -moz-transition-duration: .3s; -o-transition-duration: .3s; transition-duration: .3s }
.owl-controls .owl-buttons div.owl-prev { border-bottom: 1px solid rgba(0, 0, 0, .15); -webkit-border-radius: 4px 0 0; -moz-border-radius: 4px 0 0; border-radius: 4px 0 0 }
.owl-controls .owl-buttons div.owl-prev:before { content: "\f053" }
.owl-controls .owl-buttons div.owl-next { -webkit-border-radius: 0 0 0 4px; -moz-border-radius: 0 0 0 4px; border-radius: 0 0 0 4px }
.owl-controls .owl-buttons div.owl-next:before { content: "\f054" }
.owl-controls .owl-buttons div.owl-next:hover, .owl-controls .owl-buttons div.owl-prev:hover { background: rgba(255, 255, 255, .15) }
.owl-controls.clickable .owl-buttons div:hover { -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; text-decoration: none }
.owl-controls .owl-page { display: inline-block;  *display: inline; zoom: 1; zoom: 1 }
.owl-controls .owl-page span { display: block; width: 15px; height: 15px; margin: 5px 8px; background: #BFC4C8; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s }
.owl-controls .owl-page.active span, .owl-controls.clickable .owl-page:hover span { background: #1C75BC }
.owl-controls .owl-page span.owl-numbers { height: auto; width: auto; color: #FFF; padding: 2px 10px; font-size: 12px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px }
.owl-item.loading { min-height: 150px; background: url(AjaxLoader.html) center center no-repeat }
.carousel-style1 .item { margin: 0 auto 35px; text-align: left; position: relative }
.carousel-style1 .item .image { width: 100%; max-height: 236px; overflow: hidden; position: relative; background-position: center center; background-repeat: no-repeat; background-size: auto 100%; -webkit-transition: background-size .3s ease-out; -moz-transition: background-size .3s ease-out; -ms-transition: background-size .3s ease-out; -o-transition: background-size .3s ease-out; transition: background-size .3s ease-out }
.carousel-style1 .item .image img { width: 100%; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
.carousel-style1 .item .image>a { position: absolute; top: 0; left: 0; height: 100%; width: 100%; display: block; background-color: rgba(32, 35, 38, .82); border: 10px solid rgba(32, 35, 38, .8); z-index: 9; text-align: center; visibility: hidden; text-decoration: none; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
.carousel-style1 .item .image>a .btn { margin-top: -17px; position: relative; top: 100% }
.carousel-style1 .item .image .info { text-align: left }
.carousel-style1 .item .image .info h3 { color: #fff; position: absolute; bottom: 43px; left: 0; padding: 0 12px; font-size: 12pt }
.carousel-style1 .item .image .info .location { font-style: italic; position: absolute; bottom: 20px; left: 0; padding: 0 12px; display: block; color: #74777c }
.carousel-style1 .item:hover .image { background-size: auto 120% }
.carousel-style1 .item:hover .image img { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); -o-transform: scale(1.3); transform: scale(1.3) }
.carousel-style1 .item:hover .image>a { visibility: visible; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1 }
.carousel-style1 .item .price { position: absolute; top: 10px; left: -5px; background-color: #1C75BC; color: #fff; padding: 2px 20px 2px 10px; z-index: 10; -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0 }
.carousel-style1 .item .price:before { content: " "; position: absolute; left: 0; bottom: -6px; border-color: transparent #4b5959 transparent transparent; border-style: solid; border-width: 0 6px 6px 0; height: 0; width: 0 }
.carousel-style1 .item .price i { margin-right: 8px; -webkit-opacity: .6; -moz-opacity: .6; opacity: .6 }
.carousel-style1 .item .price span { display: block; font-size: 11pt; font-weight: 700; margin-top: 0px; padding: 3px 0px 2px 3px }
.carousel-style1 .item .amenities { width: 100%; list-style: none; padding: 6px 10px; .padding: 0; margin: 0; .margin: 0 0 0 -1px; background-color: #1C75BC; border-color: #1C75BC; border-width: 0 1px 1px; border-style: solid; text-align: center; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px }
.carousel-style1 .item .amenities li { display: inline-block; *display: inline; zoom: 1; height: 38px; .line-height: 28px; margin-right: 10px; padding-right: 10px; padding-top: 10px; border-right: 1px solid #E4E4E4; color: #ffffff; .border: none;border: none\0/; }
.carousel-style1 .item .amenities li:last-child { border-right: none; margin-right: 0; padding-right: 0 }
.carousel-style1 .item .amenities li .fa { color: #adb2b6; font-size: 18px }
.carousel-style1 .item .amenities li [class*=" icon-"], .carousel-style1 .item .amenities li [class^=icon-] { color: #adb2b6; float: left; font-size: 20px; margin-right: 3px; margin-top: -3px }
.carousel-style1 .item.disabled { display: none }

.breadcrumb { padding: 0; margin: 0; text-align: left; background-color: transparent }
.breadcrumb a { color: #fff }
.breadcrumb > li { display: inline-block; *display: inline; zoom: 1; .margin-right: 10px; .padding-right: 10px; .border-right: 1px solid #ffffff; }
.breadcrumb>li+li:before { color: #fff; padding: 0 }
.col-sm-4 { .float: left; .width: 28%;}
.grid-style1 .item, .grid-style2 .item, .list-style .item { margin: 0 auto 43px; text-align: left; position: relative }
.grid-style1 .item .item_link { .border: 1px solid #dddddd; box-shadow: 1px 1px 2px rgba(0,0,0,0.3); display: block; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}
.grid-style1 .item .item_link .image, .grid-style2 .item .item_link .image, .list-style .item .item_link .image { width: 100%; overflow: hidden; position: relative; background-position: center center; background-repeat: no-repeat; background-size: cover }
.grid-style1 .item .item_link .image img, .grid-style2 .item .item_link .image img, .list-style .item .item_link .image img { width: 100%; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
.grid-style1 .item .image> .btnbox, .grid-style2 .item .image>.btnbox, .list-style .item .image>.btnbox { position: absolute; top: 0; left: 0; height: 100%; width: 100%; display: block; background-color: rgba(32, 35, 38, .82); border: 10px solid rgba(32, 35, 38, .8); z-index: 9; text-align: center; visibility: hidden; text-decoration: none; -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
.grid-style1 .item .image> .btnbox .btn, .grid-style2 .item .image>.btnbox .btn, .list-style .item .image>.btnbox .btn {  position: relative; top: 100% }
.grid-style1 .item .image> .btnbox h3, .grid-style2 .item .image>.btnbox h3, .list-style .item .image>.btnbox h3 { text-align: left; color: #fff; position: absolute; bottom: 43px; left: 0; padding: 0 12px }
.grid-style1 .item .image> .btnbox .location, .grid-style2 .item .image>.btnbox .location, .list-style .item .image>.btnbox .location { text-align: left; font-style: italic; position: absolute; bottom: 20px; left: 0; padding: 0 12px; display: block; color: #74777c }
.grid-style1 .item .item_link:hover img, .grid-style2 .item .item_link:hover img, .list-style .item .item_link:hover img { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); -o-transform: scale(1.3); transform: scale(1.3) }
.grid-style1 .item .item_link:hover .btnbox, .grid-style2 .item .item_link:hover .btnbox, .list-style .item .item_link:hover .btnbox { visibility: visible; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1 }
.grid-style1 .item .item_link:hover .btnbox .btn, .grid-style2 .item .item_link:hover .btnbox .btn, .list-style .item .item_link:hover .btnbox .btn { top: 30% }
.grid-style1 .item .image-large, .grid-style2 .item .image-large, .list-style .item .image-large { height: 255px }
.grid-style1 .item .amenities, .grid-style2 .item .amenities, .list-style .item .amenities { width: 100%; list-style: none; text-align: center; padding: 6px 10px; margin: 18px 0 0; background-color: #1C75BC; border-color: #1C75BC; border-width: 1px; border-style: solid; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;height:80px; }
.grid-style1 .item .amenities li, .grid-style2 .item .amenities li, .list-style .item .amenities li { display: inline-block; height: 53px; margin-right: 10px; padding-right: 10px; padding-top: 10px; border-right: 1px solid #E4E4E4; color: #ffffff; }
.grid-style1 .item .amenities li:last-child, .grid-style2 .item .amenities li:last-child, .list-style .item .amenities li:last-child { border-right: none; margin-right: 0; padding-right: 0 }
.grid-style1 .item .amenities li .fa, .grid-style2 .item .amenities li .fa, .list-style .item .amenities li .fa { color: #adb2b6; font-size: 18px }
.grid-style1 .item .amenities li [class*=" icon-"], .grid-style1 .item .amenities li [class^=icon-], .grid-style2 .item .amenities li [class*=" icon-"], .grid-style2 .item .amenities li [class^=icon-], .list-style .item .amenities li [class*=" icon-"], .list-style .item .amenities li [class^=icon-] { color: #adb2b6; float: left; font-size: 18px; margin-right: 2px; margin-top: -3px }
.grid-style1 .item .item_link .amenities, .grid-style2 .item .item_link .amenities, .list-style .item .item_link .amenities { margin-top: 0; border-width: 0 1px 1px; -webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px }

.grid-style1 .item.disabled, .grid-style2 .item.disabled, .list-style .item.disabled { display: none }
.btn-white { background:#1C75BC; color:#ffffff; }
@-webkit-keyframes fadeOut2 {
	50% { opacity: 1 }
	100% { opacity: 0 }
}
@-moz-keyframes fadeOut2 {
	50% { opacity: 1 }
	100% { opacity: 0 }
}
@keyframes fadeOut2 {
	50% { opacity: 1 }
	100% { opacity: 0 }
}
.tp-bullets { bottom: 30px !important }
.tp-bullets.simplebullets.round .bullet { background: #adb2b6; border: 2px solid #fff; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -webkit-transition: background-color .2s; -moz-transition: background-color .2s; -ms-transition: background-color .2s; -o-transition: background-color .2s; transition: background-color .2s; -webkit-opacity: .7; -moz-opacity: .7; opacity: .7 }
.tp-bullets.simplebullets.navbar .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet:hover { background: #1C75BC; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1 }
.tparrows { width: 40px; height: 40px; text-align: center; line-height: 40px; font-family: FontAwesome; font-style: normal; font-weight: 400; color: #fff; font-size: 18pt; top: 50%; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-transition: all .2s ease-out; -moz-transition: all .2s ease-out; -ms-transition: all .2s ease-out; -o-transition: all .2s ease-out; transition: all .2s ease-out }
.tp-leftarrow.default, .tp-rightarrow.default { background: rgba(255, 255, 255, .5) }
.tp-leftarrow.default:after { content: "\f053"; margin-right: 2px }
.tp-rightarrow.default:after { content: "\f054"; margin-left: 4px }
.tp-leftarrow:hover, .tp-rightarrow:hover { background: #1C75BC }
#header { width: 100%; position: relative; z-index: 1001 }
#header:after { content: " "; position: absolute; bottom: -6px; left: 0; width: 100%; height: 6px; background-color: rgba(255, 255, 255, .3); z-index: 10 }
#top-bar { width: 100%; min-height: 33px; font-size: 13px; line-height: 33px; background-color: #f1f3f6; position: relative; z-index: 1020 }
#top-bar a { color: #74777c }
#top-bar a .fa { font-size: 20px; position: relative; top: 3px; .width: 18px; .height: 17px; .float: left; .background: url(../images/ft_icons.png) no-repeat; }
#top-bar a .fa.fa-facebook-square { background-position: 0 0; }
#top-bar a:hover .fa.fa-facebook-square { background-position: 0 -17px; }
#top-bar a .fa.fa-twitter-square { background-position: -18px 0; }
#top-bar a:hover .fa.fa-twitter-square { background-position: -18px -17px; }
#top-bar a:focus, #top-bar a:hover { color: #1C75BC; text-decoration: none }
#top-buttons, #top-info { display: inline-block; *display: inline; zoom: 1; list-style: none; margin: 0; padding: 0 }
#top-buttons li, #top-info li { display: inline-block; *display: inline; zoom: 1; margin-left: 10px }
#top-buttons { float: right; .margin: -33px 0 0; }
#top-buttons .divider { position: relative; border-left: 1px solid #74777c; .border-right: 1px solid #74777c; .border-left: none; .padding-left: 20px; .height: 10px; width: 1px; height: 22px; overflow: hidden; margin-bottom: -6px }
.language-switcher { display: inline-block; *display: inline; zoom: 1; position: relative }
.language-switcher span { padding-right: 30px; position: relative }
.language-switcher span:after { content: ""; position: absolute; top: 8px; right: 0; border-right: 3px solid transparent; border-top: 3px solid; border-left: 4px solid transparent; display: inline-block; *display: inline; zoom: 1; height: 0; margin-left: 2px; vertical-align: middle; width: 0 }
.language-switcher ul { position: absolute; left: -15px; top: 33px; padding: 0 30px; margin: 0; z-index: 999; background-color: #f1f3f6; max-height: 0; overflow: hidden; -webkit-transition: max-height .3s ease-out; -moz-transition: max-height .3s ease-out; -ms-transition: max-height .3s ease-out; -o-transition: max-height .3s ease-out; transition: max-height .3s ease-out }
.language-switcher ul li { margin: 0 !important; display: block !important }
.language-switcher ul li a { line-height: 33px; display: inline-block; *display: inline; zoom: 1; width: 100% }
.language-switcher:hover { color: #1C75BC }
.language-switcher:hover ul { max-height: 250px }
#nav-section { min-height: 80px; min-width: 320px; padding: 0; background-color: #fff; width: 100%; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
#nav-section.stuck { position: fixed; top: 0; left: 0; z-index: 11; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0) }
#nav-section.stuck:after { content: " "; position: absolute; bottom: -3px; left: 0; width: 100%; height: 3px; background-color: #e3e3e3; z-index: 10 }
#nav-section.shrink { min-height: 61px }
#nav-section.shrink .navbar-nav>li>a { line-height: 61px }
#nav-section.shrink .sb-search { margin-top: 15px }
.no-js .sb-search, .sb-search.sb-search-open { width: 170px }
.no-js .sb-search .sb-icon-search, .sb-search.sb-search-open .sb-icon-search { color: #1C75BC; z-index: 11 }
.no-js .sb-search .sb-search-submit, .sb-search.sb-search-open .sb-search-submit { z-index: 90 }
.navbar { float: right; margin: 0px 0px 0px 0px; min-height: 0; border: none; }
.navbar-nav { .float: right; .margin: 0;}
.nav-logo { float: left; margin: 0px; }
.nav-logo img { -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
.navbar-nav>li>a { padding: 0 15px; display: block; *display: inline;zoom: 1; color: #74777c; line-height: 80px;  -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s }
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover, .nav>li>a:focus, .nav>li>a:hover, .navbar-nav>li>a.active { background-color: #1C75BC; color: #ffffff; }
.navbar-nav>li.dropdown>a .caret { border-right: 3px solid transparent; border-top: 3px solid; margin-left: 10px }
.navbar-nav .dropdown-menu { background-color: #f1f3f6; text-align: center; padding: 0; border: none; display: none; box-shadow: 0 3px 6px rgba(0, 0, 0, .176); -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0) }
.navbar-nav .dropdown-menu:hover, .navbar-nav .open>.dropdown-menu { display: block }
.navbar-nav .dropdown-menu>li>a { display: block; line-height: 46px; padding: 0 15px 0 25px; border-left: 0 solid #fff; text-align: left; -webkit-transition: all .2s; -moz-transition: all .2s; -ms-transition: all .2s; -o-transition: all .2s; transition: all .2s }
.navbar-nav .dropdown-menu>li>a.active, .navbar-nav .dropdown-menu>li>a:focus, .navbar-nav .dropdown-menu>li>a:hover { background-color: #fff; color: #1C75BC; border-left: 4px solid #1C75BC }
.navbar-nav .dropdown-submenu { position: relative }
.navbar-nav .dropdown-submenu>.dropdown-menu { top: 0; left: 100%; margin-top: 0; margin-left: -1px; max-height: 0; overflow: hidden }
.navbar-nav .dropdown-submenu:hover>.dropdown-menu { max-height: 500px; overflow: visible }
.navbar-nav .dropdown-submenu>a:after { display: block; content: " "; float: right; width: 0; height: 0; border-color: transparent; border-style: solid; border-width: 4px 0 4px 4px; border-left-color: #74777c; position: absolute; top: 50%; margin-top: -3px; right: 8px }
.navbar-nav .dropdown-submenu:hover>a:after { border-left-color: #1C75BC }
.navbar-nav .dropdown-submenu .pull-left { float: none }
.navbar-nav .dropdown-submenu.pull-left>.dropdown-menu { left: -100%; margin-left: 10px }
#nav-mobile-btn { background-color: #1C75BC; border: 0; color: #fff; font-size: 28px; width: 40px; padding: 5px 0; line-height: 1; text-align: center; float: right; margin-top: 22px; display: none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-transition: all .3s; -moz-transition: all .3s; -ms-transition: all .3s; -o-transition: all .3s; transition: all .3s }
#nav-mobile-btn:active, #nav-mobile-btn:hover { background-color: #4b5959 }
.shrink #nav-mobile-btn { margin-top: 9px }
.nav-mobile { position: fixed; top: 0; left: 0; z-index: 1; visibility: hidden; width: 300px; height: 100%; background: #F7F8FA; padding: 15px; overflow: auto; -webkit-transform: translate3d(-50%, 0, 0); transform: translate3d(-50%, 0, 0); -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s }
.nav-mobile>i { position: absolute; top: 6px; right: 15px; font-size: 28px; cursor: pointer; width: 40px; height: 40px; line-height: 40px; text-align: center; background-color: transparent; -webkit-transition: all .5s; -moz-transition: all .5s; -ms-transition: all .5s; -o-transition: all .5s; transition: all .5s; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px }
.nav-mobile>i:active, .nav-mobile>i:hover { color: #4f5154; background-color: #f1f3f6 }
.nav-mobile h2 { text-align: center; margin: 10px 0 25px; color: #4d4f52 }
.nav-mobile h2 i { margin-right: 10px }
.nav-mobile a { color: #74777c }
.nav-mobile a:hover { color: #1C75BC; text-decoration: none }
.nav-mobile a.active { color: #1C75BC; text-decoration: none }
.nav-mobile a:focus { text-decoration: none }
.nav-mobile ul { list-style: none }
.nav-mobile>ul { padding: 0 }
.nav-mobile>ul li { margin-bottom: 0px }
.nav-mobile>ul>li { padding-left: 0px }
.nav-mobile>ul li a { display: block; background: transparent; padding: 10px; transition: all ease 0.5s; }
.nav-mobile>ul li a:hover { background: #1C75BC; color: #ffffff; }
.nav-mobile>ul li a.active { background: #1C75BC; color: #ffffff; }
.nav-mobile>ul li ul li a.active, .nav-mobile>ul li ul li a:hover { background: #666666; color: #ffffff; }
.nav-mobile>ul ul { padding-left: 15px; border-left: 1px solid rgba(0, 0, 0, .08) }
.nav-mobile::after { position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, .2); content: ''; display: none; opacity: 1; -webkit-transition: opacity .5s; transition: opacity .5s }
.nav-mobile.open { visibility: visible; -webkit-transition: -webkit-transform .5s; transition: transform .5s; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0) }
.nav-mobile.open::after { width: 0; height: 0; opacity: 0; -webkit-transition: opacity .5s, width .1s .5s, height .1s .5s; transition: opacity .5s, width .1s .5s, height .1s .5s }
.slider-title { font-size: 60px; font-weight: 900; color: #fff; line-height: 60px }
#home-search-section .slider-subtitle, .slider-subtitle { color: #fff; font-size: 26px; font-weight: 300; line-height: 28px }

.advanced-search { font-style: italic; color: rgba(255, 255, 255, .35) }
.action-box { background-color: #1C75BC; padding: 25px 0; border-top: 1px solid rgba(255, 255, 255, .2); border-bottom: 1px solid rgba(0, 0, 0, .2); color: #fff; position: relative }
.action-box h2 { color: #fff; text-transform: none; margin-bottom: 0px; text-align: center; }
.action-box h2 strong, .action-box h2 b, .action-box h2 span, .action-box h2 em { font-weight: normal; display: inline-block; *display: inline; zoom: 1; *display: inline; zoom: 1; vertical-align: middle; padding: 0 5px; }
.action-box h2 strong { font-weight: 700;}
.action-box h2 b { font-weight: 400; border: 1px solid #ddd;  -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.action-box h2 span { font-weight: 400;}
.action-box h2 em { font-weight: 400; font-style: normal;  }
.action-box #newsletter { padding: 0; margin-top: 5px !important }
.action-box .input-group { margin-top: 0 !important }
.action-box .social-networks { float: none !important; text-align: center }
.parallax { position: relative; text-align: center; padding: 35px 0; overflow: hidden; border-top: 1px solid #e3e3e3; border-bottom: 1px solid #e3e3e3; background-position: center center }
.parallax .section-title { color: #4d4f52; margin-top: 0;  margin-bottom: 30px;  }
.pattern-bg { position: relative; background-image: url(../images/patterns/pattern1.jpg); width: 100%; height: 200%; background-repeat: repeat }
.pattern-bg { .background-image: url(../images/patterns/pattern_grey_ie.jpg);}
.pageheading { padding: 40px 0 30px;}
@media all and (-webkit-min-device-pixel-ratio:1.5) {
	.pattern-bg { background-image: url(../images/patterns/pattern1%402x.jpg) }
}
.pattern-bg:before { content: " "; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #f1f3f6; z-index: 0; -webkit-opacity: .82; -moz-opacity: .82; opacity: .82 }
.pattern-bg .section-title:after, .pattern-bg .section-title:before { background-color: #4d4f52 }
.pattern-bg.colored-bg:before { background-color: #1C75BC }
.pattern-bg.colored-bg { .background-image: url(../images/patterns/pattern1_green_ie.jpg); }
.pattern-bg.colored-bg .container { position: relative; z-index: 10 }
.colored-bg, .dark-bg { border: none; color: #fff }
.colored-bg:before, .dark-bg:before { content: " "; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #202326; -webkit-opacity: .82; -moz-opacity: .82; opacity: .82 }
.colored-bg .section-title, .dark-bg .section-title { color: #fff }
.colored-bg .section-title:after, .colored-bg .section-title:before, .dark-bg .section-title:after, .dark-bg .section-title:before { background-color: #fff }


.dark-bg { color: #fff }
.gray-bg { background-color: #f1f3f6; padding: 90px 0 60px; border-top: 1px solid rgba(0, 0, 0, .05); border-bottom: 1px solid rgba(0, 0, 0, .05) }
.gray-bg .section-title { color: #4d4f52; margin-top: 0 }
.gray-bg .section-title:after, .gray-bg .section-title:before { background-color: #4d4f52; -webkit-opacity: .2; -moz-opacity: .2; opacity: .2 }
.new-slider-carousel .item { width: 270px; border: 1px solid #dddddd;  }
.colored, .gray { position: relative }
.gray .chzn-container-single .chzn-single, .gray .form-control { background-color: rgba(255, 255, 255, .5) }
.content { background: url(../images/crossword.png) repeat; position: relative;}
.content.colored:before, .content.gray:before { content: " "; position: absolute; top: 0; right: 0; width: 33.3%; height: 100%; background-color: #1C75BC }
.content.gray:before { background-color: #f1f3f6 }
.content-divider { border-top: 1px solid #E3E3E3; border-bottom: 1px solid #E3E3E3; height: 4px }

.porrel { position: relative; }


.sidebar { padding-bottom: 80px; padding-top: 55px; height: 100%; position: absolute; z-index: 1; width: 25%; .left: 0; }
.sidebar.grey { background-color: #f1f3f6; border:1px solid #e4e6e6 }
.pr_list { list-style: none; padding: 0; border-top: 1px solid #d8dadd; border-bottom: 1px solid #feffff; }
.pr_list li { display: block; border-bottom: 1px solid #d8dadd; border-top: 1px solid #feffff; position: relative }
.pr_list li a { display: block; padding: 14px 10px; position: relative; background: transparent; text-decoration: none; transition: all ease 0.5s; }
.pr_list li a:hover, .pr_list li.active a { padding: 14px 10px 14px 15px; background: #1C75BC; color: #ffffff; text-decoration: none; }
.pr_list li a:after { content: "\f0da"; display: inline-block; *display: inline; zoom: 1; font-family: FontAwesome; font-style: normal; font-weight: 400; line-height: 1; position: absolute; top: 50%; right: 10px; margin-top: -7px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.pr_list li.active a:after { content: "\f0dd"; display: inline-block; *display: inline; zoom: 1; font-family: FontAwesome; font-style: normal; font-weight: 400; line-height: 1; position: absolute; top: 50%; right: 10px; margin-top: -7px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.pr_sublist { display: none; margin: 0; padding: 0; border-top: 1px solid #d8dadd; }
.pr_sublist li { display: block; }
.pr_list li.active .pr_sublist li a:after, .pr_sublist li a:after { display: none; }
.pr_sublist li:last-child { border-bottom: none; }
.pr_list li.active .pr_sublist li a { display: block; padding: 14px 10px 14px 28px; position: relative; color: #4b5959; background: transparent; text-decoration: none; transition: all ease 0.5s; }
.pr_sublist li a { display: block; padding: 14px 10px 14px 28px; position: relative; color: #4b5959; background: transparent; text-decoration: none; transition: all ease 0.5s; }
.pr_list li.active .pr_sublist li a:hover, .pr_sublist li a:hover, .pr_sublist li.active a { padding: 14px 10px 14px 32px; background: #666666; color: #ffffff; text-decoration: none; }

.main { padding: 55px 15px 75px; margin-left: 25%; .margin-left: 28%; width: 75%; }
.main h2 { display: block; padding: 0 15px; margin: 0 0 30px; font-weight: 600; }

.revslider-container { width: 100%; position: relative; padding: 0 }
.revslider { width: 100%; position: relative }
a.tp-caption.btn-default, a.tp-caption.btn-lg { color: #fff; height: auto !important }

@keyframes start {
	from { transform: scale(0) }
	to { transform: scale(1) }
}
@-webkit-keyframes start {
	from { -webkit-transform: scale(0) }
	to { -webkit-transform: scale(1) }
}

#listing-header { margin-top: 60px; margin-bottom: 20px; border-bottom: 1px solid #e4e4e4 }
#listing-header .form-control-small { margin-left: 0; float: left }

#footer { background-color: #f1f3f6; border-top: 1px solid rgba(0, 0, 0, .05) }
#footer #copyright { background-color: #D3D8DE; padding: 24px 0; line-height: 33px }
#footer #copyright a { color: #4d4f52 }
#footer #copyright a:hover { color: #1C75BC; text-decoration: none }
#footer-top { padding-top: 50px }
#footer-top h3 { color: #4d4f52; margin-bottom: 25px }
#footer-top .block { padding-bottom: 50px }
#footer-top a { color: #74777c }
#footer-top a:hover { color: #1C75BC; text-decoration: none }
#footer-top img { max-width: 100% }
.footer-contacts { list-style: none; padding: 0; overflow: hidden }
.footer-contacts li { margin-bottom: 25px; padding: 5px 0 0 35px; min-height: 30px; display: block; position: relative }
.footer-contacts li i { position: absolute; top: 0; left: 0; width: 30px; height: 30px; text-align: center; line-height: 30px; font-size: 13pt; border: 1px solid #74777c; margin-right: 5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; .border: none; .background: url(../images/contact_icon.png) no-repeat;  }
.footer-links { list-style: none; padding: 0; margin: 0; }
.footer-links li { border-top: 1px solid #E2E3E7; position: relative }
.footer-links li a { display: inline-block; *display: inline; zoom: 1; width: 100%; padding: 14px 10px 14px 0; position: relative }
.footer-links li a:after { content: "\f0da"; display: inline-block; *display: inline; zoom: 1; font-family: FontAwesome; font-style: normal; font-weight: 400; line-height: 1; position: absolute; top: 50%; right: 10px; margin-top: -7px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale }
.footer-links li:last-child { border-bottom: 1px solid #E2E3E7 }
.footer-listings { list-style: none; padding: 0 }
.footer-listings li { min-height: 58px; display: block; margin-bottom: 2px; width: 100%; position: relative; padding: 4px 42px 0 64px }
.footer-listings li .image { width: 58px; height: 58px; overflow: hidden; position: absolute; display: block; z-index: 2; top: 0; left: 0 }
.footer-listings li .image img { height: 100% }
.footer-listings li a { line-height: 8px; z-index: 1; display: inline; width: 100%; min-height: 58px; vertical-align: middle }
.footer-listings li a span { position: absolute; right: 0; top: 10px; margin-right: 5px; width: 30px; height: 30px; text-align: center; line-height: 30px; font-size: 13pt; border: 1px solid #74777c; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px }
.footer-listings li li:hover>p a { color: #1C75BC !important }
.footer-listings li li:hover>p a span { border-color: #1C75BC }
.social-networks { list-style: none; float: none; margin: 0; .margin: -33px 0 0; padding: 0 }
.social-networks li { display: inline-block; *display: inline; zoom: 1; margin-left: 3px }
.social-networks li a { display: inline-block; *display: inline; zoom: 1; width: 33px; height: 33px; text-align: center; line-height: 33px; margin: 0; padding: 0; border: 1px solid #4d4f52; .border: none; color: #4d4f52; font-size: 14pt; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-opacity: .5; -moz-opacity: .5; opacity: .5; -webkit-transition: opacity .3s; -moz-transition: opacity .3s; -ms-transition: opacity .3s; -o-transition: opacity .3s; transition: opacity .3s }
.social-networks li a:hover { color: #4d4f52 !important; -webkit-opacity: 1; -moz-opacity: 1; opacity: 1 }
.social-networks li a .fa { .width: 33px; .height: 33px; *display: inline; zoom: 1; .background: url(../images/social_share_icons.png) no-repeat; }
.social-networks li a .fa.fa-facebook { .background-position: 0 0; }
.social-networks li a:hover .fa.fa-facebook { .background-position: 0 -33px; }
.social-networks li a .fa.fa-twitter { .background-position: -40px 0; }
.social-networks li a:hover .fa.fa-twitter { .background-position: -40px -33px; }
.social-networks li a .fa.fa-google { .background-position: -80px 0; }
.social-networks li a:hover .fa.fa-google { .background-position: -80px -33px; }
.social-networks li a .fa.fa-pinterest { .background-position: -119px 0; }
.social-networks li a:hover .fa.fa-pinterest { .background-position: -119px -33px; }
.social-networks li a .fa.fa-youtube { .background-position: -159px 0; }
.social-networks li a:hover .fa.fa-youtube { .background-position: -159px -33px; }
.social-networks li a .fa.fa-rss { .background-position: -199px 0; }
.social-networks li a:hover .fa.fa-rss { .background-position: -199px -33px; }

.action-box .social-networks, .colored .social-networks, .colored-bg .social-networks { margin-top: 5px }
.action-box .social-networks li a, .colored .social-networks li a, .colored-bg .social-networks li a { border: 1px solid #fff; color: #fff }
.action-box .social-networks li a:hover, .colored .social-networks li a:hover, .colored-bg .social-networks li a:hover { color: #fff !important }
.nav-logo { height: 82px; -webkit-transition: all .3s ease-out; -moz-transition: all .3s ease-out; -ms-transition: all .3s ease-out; -o-transition: all .3s ease-out; transition: all .3s ease-out }
.nav-logo img { height: 82px; width: auto }
#nav-section.shrink .nav-logo { height: 45px; margin: 7px 0 0; }
#nav-section.shrink .nav-logo img { height: 45px; width: auto }

.tparrows { top: 50% !important; }

.pagination > li > a, .pagination > li > span { color: #536161; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {background-color: #1C75BC;border-color: #1C75BC; color: #ffffff;}
.lsidebtn { display: none; position: absolute; z-index: 100; top: 5px; left: -15px; background: #1C75BC; color: #ffffff; text-align: center; padding: 5px 10px; width: 40px; height: 40px; font-size: 20px; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; transition: all ease 0.5s;}
.lsidebtn:hover, .lsidebtn.open { background: #666666; color: #ffffff;}
.lsidebtn:focus { color: #ffffff;}

#footer-top h3 { position: relative; }
#footer-top h3 .cbtn { display: none; position: absolute; z-index: 1; top: 0; right: 0; width: 25px; height: 25px; background: #1C75BC; color: #ffffff; padding: 5px 0 0; font-size: 15px; text-align: center; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; transition: all ease 0.5s; }
#footer-top h3 .cbtn .fa { width: 15px; height: 15px; line-height: 15px; }
#footer-top h3 .cbtn:hover, #footer-top h3 .cbtn.open  { background: #666666; color: #ffffff; }
#footer-top h3 .cbtn:focus { color: #ffffff; }

@media only screen and (min-width:768px){.container{width:100%;}
}
@media only screen and (min-width:992px){.container{width:970px;}
}
@media only screen and (min-width:1200px){.container{width:1280px;}
}
@media (max-width:992px) {
	.nav, .sb-search { display: none }
	#nav-mobile-btn { display: block }
	#footer #copyright { text-align: center; line-height: 22px }
	.action-box { text-align: center }
	.social-networks { float: none; margin-top: 20px }
	.nav-tabs { display: block }
}
@media (max-width:979px) {
.sidebar { width: 30%; }
.main { margin-left: 30%; width: 70%; }
.grid-style1 .item { width: 33%; }

}
@media (min-width:768px) and (max-width:1199px) {
	.footer-listings li { padding: 4px 42px 0 0 }
	.footer-listings li .image { display: none }
}
@media (max-width:767px) {
	.colored:before, .gray:before { background-color: transparent !important }
	.nav-tabs.tabs-left, .nav-tabs.tabs-right { width: 100%; text-align: center }
	.nav-tabs.tabs-left>li>a, .nav-tabs.tabs-right>li>a { margin-right: 0 }
	.nav-tabs.tabs-left>li.active>a, .nav-tabs.tabs-left>li.active>a:focus, .nav-tabs.tabs-left>li.active>a:hover, .nav-tabs.tabs-right>li.active>a, .nav-tabs.tabs-right>li.active>a:focus, .nav-tabs.tabs-right>li.active>a:hover { border: 1px solid #e3e3e3; border-bottom: none }
	.tab-content.tabs-left, .tab-content.tabs-right { width: 100%; border-top: none }
	.grid-style1 .item .image-large, .grid-style2 .item .image-large, .grid-style3 .item .image-large, .grid-style4 .item .image-large { height: auto }
	.sidebar { width: 250px; left: -300px; transition: all ease 0.5s; }
	.sidebar.open { width: 250px; left: -15px; overflow-y: auto; box-shadow: 1px 0px 0px rgba(0,0,0,0.2); transition: all ease 0.5s; }
	.lsidebtn { display: inline-block; *display: inline; zoom: 1;}
	.main { margin: 0 -15px; width: inherit; padding: 55px 15px 30px; }
	.grid-style1 .item { width: 50%; float: left; }
	#footer-top .block { padding-bottom: 0;}
	#footer-top h3 .cbtn { display: inline-block; *display: inline; zoom: 1;}
	#footer-top .mblock { padding-bottom: 30px;}
	.cpbox { display: none; }
}

@media (max-width:480px) {
	#top-info { display: block; line-height: 20px; margin-top: 7px }
	#top-info li { width: 100%; display: inline-block; *display: inline; zoom: 1; text-align: center; margin: 0 }
	#top-buttons { display: inline-block; *display: inline; zoom: 1; width: 100%; text-align: center }
	.nav-tabs>li, .sidebar .nav-tabs>li { width: 100% }
	
}
@media (max-width:479px) {
/*.nav-logo { margin: 23px 0 0;}*/
/*.nav-logo img { height: 40px; width: auto; }*/
#nav-section.shrink .nav-logo img { height: 40px; width: auto; }
.grid-style1 .item { width: 100%; float: left; }
}

